import { Component, Prop, h } from '@stencil/core';

@Component({
  tag: 'dsevo-badge',
  styleUrl: 'badge.css',
  shadow: true,
})
export class DSEVOBadge {

  @Prop() content: string = '';

  render() {
    return (
      <div class="badge">
        { this.content }
      </div>
    );
  }
}
